.logo.block {
  display: flex;
}

.header__logo {
  display: inline-block;
  line-height: 0;

  a {
    all: unset;
    display: inline-block;
    vertical-align: top;
    text-decoration: none;
    cursor: pointer;
  }

  picture {
    display: inline-block;
    line-height: 0;

    img {
      display: block;
      width: 122px;
      height: auto;

      @media (width >= 1024px) {
        width: 198px;
      }
    }
  }
}
